Name:        hunspell-et
Version:     0.20030606
Release:     21
Summary:     Hunspell dictionaries for Estonian
License:     LGPLv2+ and LPPL
URL:         http://www.meso.ee/~jjpp/speller/
Source:      http://www.meso.ee/~jjpp/speller/ispell-et_20030606.tar.gz
BuildArch:   noarch

Requires:    hunspell
Supplements: (hunspell and langpacks-et)
Provides:    hunspell-ee = 0.20030606-4
Obsoletes:   hunspell-ee < 0.20030606-4

%description
Hunspell dictionaries for Estonian.

%package -n  hyphen-et
Requires:    hyphen
Summary:     Hyphenation rules for Estonian
Supplements: (hyphen and langpacks-et)

%description -n hyphen-et
Hyphenation rules for Estonian.

%prep
%autosetup -n ispell-et-20030606 -p1

%build

%install
install -d $RPM_BUILD_ROOT/%{_datadir}/myspell
cp -p latin-1/et_EE.* $RPM_BUILD_ROOT/%{_datadir}/myspell
install -Dp hyph_et.dic $RPM_BUILD_ROOT/%{_datadir}/hyphen/hyph_et_EE.dic

%files
%doc README COPYRIGHT ChangeLog
%{_datadir}/myspell/*

%files -n hyphen-et
%doc README COPYRIGHT ChangeLog
%{_datadir}/hyphen/*

%changelog
* Thu Apr 16 2020 leiju <leiju4@huawei.com> - 0.20030606-21
- Package init
